<div class="footer-top">
  <div></div>
  <img src="/competence/assets/foerderung.png"
    alt="gefördert durch die VolkswagenStiftung und dem Niedersächsischen Ministerium für Wisschenschaft und Kultur">
</div>

<div class="footer-bottom">

  <div class="logos">
    <a href="https://zdin.de/" class="logoContainer" style="background-color: #10069f;" target="_blank" rel="noopener noreferrer">
      <img src="/competence/assets/zdin_dachlogo_neg.png" alt="Logo ZDIN" class="logo">
    </a>

    <a href="https://zle.offis.de " class="logoContainer" target="_blank" rel="noopener noreferrer">
      <img src="/competence/assets/zdin_zukunftslabor_energie_logo_neg.png" alt="Logo Zunkunftslabor Energie"
        class="logo" style="padding: 10px;">
    </a>
  </div>

  <div class="listContainer">
    <div class="list">
      <div class="title">Legals</div>
      <hr>
      <div class="list-items">
        <a href="https://dev-zle.offis.de/impressum.html" target="_blank" rel="noopener noreferrer">Impressum</a><br>
        <a href="https://dev-zle.offis.de/privacy.html" target="_blank" rel="noopener noreferrer">Privacy</a>
      </div>
    </div>
    <div class="list">
      <div class="title">Join us</div>
      <hr>
      <div class="list-items">
        <a href="https://gitlab.com/zdin-zle" target="_blank" rel="noopener noreferrer">GitLab</a><br>
        <a href="https://zdin.de/" target="_blank" rel="noopener noreferrer">ZDIN</a>
      </div>
    </div>
    <h5 style="margin: 0">copyright 2023 - ZDIN - ZLE</h5>
  </div>

</div>

